RubyGems Navigation menu

flex_commerce_api 0.8.2

Allows any ruby application to access the flex-commerce API

Versions:

  1. 0.8.2 - March 04, 2020 (50.5 KB)
  2. 0.8.1 - March 04, 2020 (50.5 KB)
  3. 0.7 - September 06, 2019 (49.5 KB)
  4. 0.6.57 - September 05, 2019 (50 KB)
Show all versions (5 total)

Owners:

Pushed by:

Authors:

  • Gary Taylor

SHA 256 checksum:

54afb5cc5e42d70312a1a34427ff6e1067698180bd0525988739d936a897c5fc

Total downloads 1,453

For this version 241

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: